Subject: bug#75398: 30.0.93; files.el documentation refers to "ITS-id" version control

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Jan 2025 14:27:49 +0200

> Cc: [email-masked]
> From: Richard Stallman <[email-masked]>
> Date: Tue, 07 Jan 2025 00:10:43 -0500
> 
> On ITS, the only place to store a version number was (1) in the second
> filename or (2) in the file contents.  When that text was written, was
> there code in Emacs to store a version number in one of those places?

Doesn't look like it, I only see the ".~N~" numerical extensions.

You should be able to see the version of files.el at that commit with
this shell command:

  $ git show e41b2db1da153e3ead4a01cb6e729cb99cad78ae:lisp/files.el

Maybe Eric simply had ITS in mind when wrote the commentary, though.